Page MenuHomePhabricator

Allow Kartographer deployment without any wikimarkup tags
Closed, ResolvedPublic

Description

For some use cases, like enabling "nearby" feature on mobile wiki, we need to enable Kartographer ext without also enabling any of the kartographer-specific tags like mapframe and maplink (until they are ready).

By default:

$wgKartographerEnableTags = [ "mapframe", "maplink" ]

Event Timeline

Yurik created this task.May 12 2016, 10:55 PM
Restricted Application added a project: Discovery. · View Herald TranscriptMay 12 2016, 10:55 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Yurik moved this task from Unsorted to General on the Maps (Kartographer) board.May 13 2016, 12:04 AM

Change 289556 had a related patch set uploaded (by MaxSem):
Allow selectively disabling tags

https://gerrit.wikimedia.org/r/289556

Change 289556 merged by jenkins-bot:
Allow selectively disabling tags

https://gerrit.wikimedia.org/r/289556

Yurik closed this task as Resolved.May 18 2016, 9:10 PM
Yurik updated the task description. (Show Details)